/* This theme was created by Paul Dysinger with Locally Grown Themes -- http://www.locallygrownthemes.com/ */

html {
	background-color: #479731;
	overflow-x: hidden;
}

a {
	background-color: transparent;
	color: #2361a1;
	text-decoration: none;
}

h2 {
	margin-bottom: 20px;
	margin-top: 20px;
}

a:hover {
	color: #2361a1;
}

body {
	background: none repeat scroll 0 0 transparent;
	border-top: 5px solid #377b26;
	font-family: helvetica;
	font-size: 14px;
	height: 100%;
	line-height: 25px;
	overflow-x: hidden;
	width: 100%;
}

div#wrapper {
	background-color: transparent;
	border: medium none;
	position: relative;
}

div#pageheader {
	background: url('/stylesheets/themes/summer/header-summer.jpg') repeat scroll 0 0 transparent;
	background-size: 100% 100%;
	border: medium none;
	margin: 0 auto 0 10px;
	padding: 15px 0 30px;
	position: relative;
	width: 980px;
}

div#pageheader h2 {
	color: #ffffff;
	font-size: 28px;
	margin-bottom: 20px;
	margin-top: 5px;
	text-align: left;
	text-transform: uppercase;
}

ul.navCircle {
	font-family: helvetica;
	font-weight: bold;
	letter-spacing: 0;
	margin: 18px auto 0;
	padding: 7px 0 20px 10px;
	vertical-align: middle;
	width: 970px;
}

ul.navCircle a:link,
ul.navCircle a:visited {
	color: #ffffff;
	float: left;
	font-size: 16px;
	font-weight: normal;
	line-height: 18px;
	margin: 0 12px;
	padding: 0;
	text-decoration: none;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.8);
}

ul.navCircle a.active:link,
ul.navCircle a.active:visited,
ul.navCircle a:hover {
	background: none repeat scroll 0 0 transparent;
	border-bottom: 2px solid #ffffff;
	color: #ffffff;
	padding-bottom: 0;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.8);
}

ul.navCircle span.help {
	color: #000000;
	cursor: help;
	float: right;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	margin-right: 0;
	padding: 0 0 6px;
	position: relative;
	text-decoration: none;
}

div#navBar {
	background: none repeat scroll 0 0 transparent;
	border: medium none;
	color: #2f4f4f;
	height: 60px;
	margin-left: -5000px;
	margin-top: -60px;
	position: relative;
	white-space: nowrap;
	width: 10960px;
}

div#page {
	background-color: #fff4a4;
	margin-left: -5000px;
	margin-right: -5000px;
	margin-top: 0;
	min-height: 500px;
	padding-bottom: 170px;
	padding-left: 5000px;
	padding-right: 5000px;
	position: relative;
	min-width: 980px;
	z-index: 100;
}

div#content {
	background-color: #ffffff;
	border-bottom: 2px solid #dddddd;
	padding: 20px;
}

div#pagefooter {
	background: none repeat scroll 0 0 transparent;
	border-top: medium none;
	color: #616062;
	font-family: helvetica;
	margin: -160px -10px 5px;
	padding: 10px 0;
	position: relative;
	width: 980px;
	z-index: 105;
}

div.section h3 {
	background-color: #e1e0c9;
	border-bottom: 1px solid #cbcacc;
	color: #000000;
	display: block;
	font-family: helvetica;
	font-size: 25px;
	font-weight: bold;
	height: auto;
	letter-spacing: 1px;
	line-height: 30px;
	margin-left: -20px;
	padding: 15px 20px 10px;
	position: relative;
	top: 0;
	width: 100%;
	z-index: 1;
}

div.section {
	background: none repeat scroll 0 0 transparent;
	border: medium none;
	height: 100%;
	margin-bottom: 100px;
	margin-top: 0;
	padding: 0 20px 10px;
}

div.horizontal_carousel {
	float: left;
	margin-bottom: 10px;
	margin-left: -15px;
	position: relative;
	width: 675px;
}

div.product_thumb {
	background-color: #ffffff;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.8);
	-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.8);
	display: block;
	float: left;
	height: 75px;
	margin: 4px 10px 5px 0;
	padding: 5px;
	position: relative;
	text-align: center;
	width: 100px;
	border: none;
}

img.product_thumb {
	border-bottom: medium none;
	border-top: medium none;
	height: 75px;
	margin: -3px 0 5px -2px;
	max-width: 100px;
	padding: 2px;
}

#content form {
	font-size: 100%;
}

#edit_slogan_box {
	background: none repeat scroll 0 0 #ffffff;
	border: 1px solid grey;
	padding: 10px;
	position: relative;
	z-index: 101;
}

#edit_footer_box {
	background: none repeat scroll 0 0 #ffffff;
	border: 1px solid grey;
	padding: 10px;
	position: relative;
	z-index: 100;
}

.container_12 .grid_3,
.container_16 .grid_4 {
	border-right: 1px solid #dddddd;
	margin-left: -20px;
	margin-right: 0;
	padding-right: 10px;
	width: 250px;
}

.container_12 .grid_9,
.container_16 .grid_12 {
	margin-right: -25px;
	width: 690px;
}

#tender_toggler_link {
	background: url('https://locallygrown.tenderapp.com/images/widget/tab_text_right.gif') repeat
		scroll 0 0 #006699 !important;
	border: medium none;
	display: block;
	height: 100%;
	position: relative;
	text-decoration: none;
	text-indent: -9999px;
	width: 100%;
	z-index: 150;
}
